parameters:
  credit_control_email: '%env(CREDIT_CONTROL_EMAIL)%'
  mail_sender: '%env(MAIL_SENDER)%'
  mailer_dev_recipient: '%env(MAILER_DEV_RECIPIENT)%'
  force_send_mail_with_smtp: '%env(bool:FORCE_SEND_MAIL_WITH_SMTP)%'
  envelope_allowed_mail_contexts: ['password_reset']
